Fedora 20:qemu-1.6.2-5.fc20(2014-6288)

high Nessus プラグイン ID 74047
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Fedora ホストに、セキュリティ更新がありません。

説明

- CVE の移行:CVE-2014-0182 etc.

注意:Tenable Network Security は、前述の記述ブロックを Fedora セキュリティアドバイザリから直接抽出しています。Tenable では、できる限り新たな問題を持ち込まないように、自動的に整理して書式設定するようにしています。

ソリューション

影響を受ける qemu パッケージを更新してください。

関連情報

https://bugzilla.redhat.com/show_bug.cgi?id=1066334

https://bugzilla.redhat.com/show_bug.cgi?id=1066337

https://bugzilla.redhat.com/show_bug.cgi?id=1066340

https://bugzilla.redhat.com/show_bug.cgi?id=1066342

https://bugzilla.redhat.com/show_bug.cgi?id=1066345

https://bugzilla.redhat.com/show_bug.cgi?id=1066347

https://bugzilla.redhat.com/show_bug.cgi?id=1066353

https://bugzilla.redhat.com/show_bug.cgi?id=1066354

https://bugzilla.redhat.com/show_bug.cgi?id=1066357

https://bugzilla.redhat.com/show_bug.cgi?id=1066361

https://bugzilla.redhat.com/show_bug.cgi?id=1066382

https://bugzilla.redhat.com/show_bug.cgi?id=1066384

https://bugzilla.redhat.com/show_bug.cgi?id=1066386

https://bugzilla.redhat.com/show_bug.cgi?id=1066387

https://bugzilla.redhat.com/show_bug.cgi?id=1066393

https://bugzilla.redhat.com/show_bug.cgi?id=1066394

https://bugzilla.redhat.com/show_bug.cgi?id=1066401

https://bugzilla.redhat.com/show_bug.cgi?id=1066404

https://bugzilla.redhat.com/show_bug.cgi?id=1066405

https://bugzilla.redhat.com/show_bug.cgi?id=1088986

http://www.nessus.org/u?2a45a424

プラグインの詳細

深刻度: High

ID: 74047

ファイル名: fedora_2014-6288.nasl

バージョン: 1.9

タイプ: local

エージェント: unix

公開日: 2014/5/19

更新日: 2021/1/11

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 6.5

CVSS v2

リスクファクター: High

Base Score: 7.5

Temporal Score: 6.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

現状ベクトル: E:ND/RL:OF/RC:C

脆弱性情報

CPE: p-cpe:/a:fedoraproject:fedora:qemu, cpe:/o:fedoraproject:fedora:20

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2014/5/13

脆弱性公開日: 2014/11/4

参照情報

CVE: CVE-2013-4148, CVE-2013-4149, CVE-2013-4150, CVE-2013-4151, CVE-2013-4526, CVE-2013-4527, CVE-2013-4529, CVE-2013-4530, CVE-2013-4531, CVE-2013-4533, CVE-2013-4534, CVE-2013-4535, CVE-2013-4536, CVE-2013-4537, CVE-2013-4538, CVE-2013-4539, CVE-2013-4540, CVE-2013-4541, CVE-2013-4542, CVE-2013-6399, CVE-2014-0182, CVE-2014-0222

BID: 66976, 67394

FEDORA: 2014-6288